Votes
0
Product:
Character Creator 4
Version:
4.32
Status:
Released in 4.32
Issue 10840
Auto Setup 5.3 Does not work
Version 1.32 does not work with Unreal 5.3. I am aware that I can keep 5.2 installed and use that, but using that storage for that is not an option for me.
OS: Windows 10
  •  2
  •  115
Submitted byseth.fitz94
1
COMMENTS (2)
Feedback Tracker Admin
Hi 

Thank you for your feedback!
We launched latest Auto Setup for Unreal v5.3
Please download it via this link : 
https://www.reallusion.com/auto-setup/unreal-engine/download.html

Calvin
Reallusion
www.darryl15
i upgraded my 5.2 project's to 5.3 and i cant go back to the previous engines. so i kinda need un updated as soon as possible.
1